Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 14:26:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation prabhjot kaur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prabhjot kaur Bot:  Hi Prabhjot Kaur ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675622111 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971529238            06:09 PM, 03rd Jul                     prabhjot kaur                    0529238939           06:10 PM, 03rd Jul                   Hamza                   Hi Prabhjot,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           06:10 PM, 03rd Jul                     prabhjot kaur                    Hi           06:11 PM, 03rd Jul                     prabhjot kaur                    I had placed an order an hour ago           06:11 PM, 03rd Jul                     prabhjot kaur                    But i got a msg that the payment has not been processed. But credit of 21dhs has already been debited from my bank account           06:12 PM, 03rd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:14 PM, 03rd Jul                     prabhjot kaur                    Sure. Take ur time.           06:14 PM, 03rd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:15 PM, 03rd Jul                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9675622111) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9675622150).           06:15 PM, 03rd Jul                     prabhjot kaur                    So is the order been placed alreafy           06:16 PM, 03rd Jul                     prabhjot kaur                    Cuz I got a msg that do the payment again by choosing cod           06:16 PM, 03rd Jul                     prabhjot kaur                    I did the same but again the order was not successfully placed. Can u plz let me know if the order is confirmed or not           06:17 PM, 03rd Jul                   Hamza                   Yes,You order has been placed successfully with new number 9675622150           06:19 PM, 03rd Jul                   Hamza                   Is there anything else I can help you?            06:19 PM, 03rd Jul                     prabhjot kaur                    So I don't need to pay anything on deliver. Am I right..?           06:19 PM, 03rd Jul                   Hamza                   Yes,already paid           06:22 PM, 03rd Jul                   Hamza                   Is there anything else I can help you?            06:22 PM, 03rd Jul                     prabhjot kaur                    Ok. Thts all. Thnku for your help           06:23 PM, 03rd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2806302